QTO00DD - Feature #1574

L1100000000
08/16/2021 01:55 PM - jw Gao

Status: Resolved
Priority: Normal
Assignee: jw Gao
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/09/2021
08/09/2021
100%

2.00 hours
2.00 hours

Description

History

#1 - 08/16/2021 01:56 PM - jw Gao

- File L11 202108091000000000000 jpg added

- % Done changed from 0 to 100

- Estimated time changed from 4.00 h to 2.00 h

#2 - 09/17/2021 11:05 AM - jw Gao

- Status changed from New to Resolved

Files

L11 202108090000000000000.jpg

04/04/2025

189 KB 08/16/2021

1/1

jw Gao
